function  Book_Search(ParamSearchWord)
{
  var  Results = null;


  if (ParamSearchWord == "xxx")
    Results = new Array("Chp48.html");
  else if (ParamSearchWord == "implemented")
    Results = new Array("Chp52.html","Chp7.html","Chp630.html");
  else if (ParamSearchWord == "80")
    Results = new Array("Chp63.html","Chp66.html","Chp215.html","Chp811.html");
  else if (ParamSearchWord == "skipped")
    Results = new Array("Chp74.html");
  else if (ParamSearchWord == "boundary")
    Results = new Array("Chp74.html");
  else if (ParamSearchWord == "noop")
    Results = new Array("Chp78.html","Chp79.html","Chp913.html","Chp616.html","Chp631.html");
  else if (ParamSearchWord == "background-image")
    Results = new Array("Chp78.html");
  else if (ParamSearchWord == "13")
    Results = new Array("Chp6.html","Chp811.html","Chp813.html");
  else if (ParamSearchWord == "technologies")
    Results = new Array("Chp7.html","Chp9.html");
  else if (ParamSearchWord == "evolves")
    Results = new Array("Chp912.html");
  else if (ParamSearchWord == "later")
    Results = new Array("Chp913.html");
  else if (ParamSearchWord == "paint")
    Results = new Array("Chp916.html","Chp917.html");
  else if (ParamSearchWord == "dialog")
    Results = new Array("Chp812.html");
  else if (ParamSearchWord == "blank")
    Results = new Array("Chp710.html");
  else if (ParamSearchWord == "weight")
    Results = new Array("Chp713.html");
  else if (ParamSearchWord == "relinquishes")
    Results = new Array("Chp714.html");
  else if (ParamSearchWord == "transfers")
    Results = new Array("Chp617.html","Chp619.html");
  else if (ParamSearchWord == "888")
    Results = new Array("Chp618.html");
  else if (ParamSearchWord == "handled")
    Results = new Array("Chp618.html");
  else if (ParamSearchWord == "redisplays")
    Results = new Array("Chp620.html");
  else if (ParamSearchWord == "platforms")
    Results = new Array("Chp625.html","Chp626.html");
  else if (ParamSearchWord == "administrator")
    Results = new Array("Chp82.html","Chp310.html","Chp322.html","Chp325.html","Chp340.html","Chp44.html","Chp46.html","Chp49.html","Chp4.html","Chp5.html","Chp011.html","Chp618.html");
  else if (ParamSearchWord == "necessary")
    Results = new Array("Chp83.html","Chp84.html","Chp22.html","Chp62.html","Chp73.html");
  else if (ParamSearchWord == "downloads.php")
    Results = new Array("Chp83.html");
  else if (ParamSearchWord == "recognizes")
    Results = new Array("Chp83.html");
  else if (ParamSearchWord == "support")
    Results = new Array("Chp84.html","Chp85.html","Chp93.html","Chp02.html","Chp310.html","Chp316.html","Chp322.html","Chp325.html","Chp340.html","Chp343.html","Chp44.html","Chp45.html","Chp49.html","Chp52.html","Chp62.html","Chp63.html","Chp73.html","Chp215.html","Chp217.html","Chp1.html","Chp4.html","Chp912.html","Chp913.html","Chp010.html","Chp715.html","Chp612.html","Chp614.html","Chp616.html","Chp620.html","Chp630.html");
  else if (ParamSearchWord == "html")
    Results = new Array("Chp84.html","Chp85.html","Chp06.html");
  else if (ParamSearchWord == "interface")
    Results = new Array("Chp84.html","Chp86.html","Chp87.html","Chp88.html","Chp02.html","Chp03.html","Chp06.html","Chp12.html","Chp22.html","Chp23.html","Chp313.html","Chp328.html","Chp346.html","Chp351.html","Chp357.html","Chp42.html","Chp44.html","Chp78.html","Chp0.html","Chp2.html","Chp4.html","Chp5.html","Chp8.html","Chp810.html","Chp812.html","Chp813.html","Chp814.html","Chp815.html","Chp816.html");
  else if (ParamSearchWord == "www")
    Results = new Array("Chp85.html","Chp45.html");
  else if (ParamSearchWord == "extension")
    Results = new Array("Chp85.html","Chp95.html","Chp06.html","Chp29.html","Chp351.html","Chp48.html","Chp217.html","Chp5.html","Chp625.html","Chp626.html");
  else if (ParamSearchWord == "everything")
    Results = new Array("Chp85.html");
  else if (ParamSearchWord == "provided")
    Results = new Array("Chp86.html","Chp88.html","Chp32.html","Chp72.html","Chp214.html");
  else if (ParamSearchWord == "displays")
    Results = new Array("Chp88.html","Chp89.html","Chp96.html","Chp98.html","Chp06.html","Chp310.html","Chp316.html","Chp318.html","Chp320.html","Chp333.html","Chp62.html","Chp63.html","Chp64.html","Chp65.html","Chp66.html","Chp69.html","Chp73.html","Chp77.html","Chp78.html","Chp213.html","Chp913.html","Chp810.html","Chp811.html","Chp812.html","Chp814.html","Chp815.html","Chp710.html","Chp716.html","Chp718.html","Chp610.html","Chp611.html","Chp614.html","Chp616.html","Chp617.html","Chp620.html","Chp621.html","Chp628.html");
  else if (ParamSearchWord == "refine")
    Results = new Array("Chp89.html");
  else if (ParamSearchWord == "apostrophe")
    Results = new Array("Chp92.html","Chp712.html");
  else if (ParamSearchWord == "297x128")
    Results = new Array("Chp98.html");
  else if (ParamSearchWord == "center")
    Results = new Array("Chp99.html","Chp74.html","Chp77.html","Chp710.html","Chp618.html");
  else if (ParamSearchWord == "register")
    Results = new Array("Chp06.html","Chp47.html");
  else if (ParamSearchWord == "mode")
    Results = new Array("Chp06.html","Chp37.html","Chp39.html","Chp310.html","Chp312.html","Chp313.html","Chp314.html","Chp322.html","Chp324.html","Chp325.html","Chp327.html","Chp328.html","Chp329.html","Chp342.html","Chp343.html","Chp345.html","Chp346.html","Chp347.html","Chp349.html","Chp67.html","Chp69.html","Chp74.html","Chp5.html","Chp915.html","Chp714.html","Chp717.html","Chp611.html","Chp615.html","Chp625.html","Chp626.html","Chp631.html");
  else if (ParamSearchWord == "interrupt")
    Results = new Array("Chp06.html","Chp335.html","Chp349.html");
  else if (ParamSearchWord == "prompts")
    Results = new Array("Chp06.html","Chp09.html","Chp62.html","Chp63.html","Chp69.html","Chp814.html","Chp615.html");
  else if (ParamSearchWord == "state")
    Results = new Array("Chp06.html","Chp29.html","Chp37.html","Chp38.html","Chp39.html","Chp310.html","Chp316.html","Chp322.html","Chp323.html","Chp324.html","Chp325.html","Chp333.html","Chp340.html","Chp341.html","Chp342.html","Chp354.html","Chp47.html","Chp52.html","Chp64.html","Chp5.html","Chp710.html","Chp615.html","Chp622.html","Chp630.html");
  else if (ParamSearchWord == "wae")
    Results = new Array("Chp06.html");
  else if (ParamSearchWord == "errors")
    Results = new Array("Chp29.html","Chp315.html","Chp330.html","Chp348.html","Chp358.html","Chp811.html");
  else if (ParamSearchWord == "leave")
    Results = new Array("Chp310.html","Chp710.html","Chp715.html");
  else if (ParamSearchWord == "serve")
    Results = new Array("Chp314.html");
  else if (ParamSearchWord == "led")
    Results = new Array("Chp334.html");
  else if (ParamSearchWord == "timer")
    Results = new Array("Chp336.html","Chp349.html","Chp73.html","Chp78.html","Chp913.html","Chp711.html","Chp616.html","Chp618.html","Chp628.html","Chp631.html","Chp411.html","Chp412.html");
  else if (ParamSearchWord == "script_name")
    Results = new Array("Chp48.html");
  else if (ParamSearchWord == "physical")
    Results = new Array("Chp62.html");
  else if (ParamSearchWord == "bar")
    Results = new Array("Chp62.html","Chp63.html");
  else if (ParamSearchWord == "icon")
    Results = new Array("Chp63.html","Chp810.html","Chp813.html","Chp814.html","Chp815.html","Chp617.html","Chp618.html","Chp619.html");
  else if (ParamSearchWord == "14")
    Results = new Array("Chp63.html","Chp811.html","Chp814.html");
  else if (ParamSearchWord == "schematic")
    Results = new Array("Chp63.html","Chp6.html");
  else if (ParamSearchWord == "319")
    Results = new Array("Chp63.html");
  else if (ParamSearchWord == "81")
    Results = new Array("Chp63.html","Chp74.html","Chp811.html");
  else if (ParamSearchWord == "162")
    Results = new Array("Chp63.html");
  else if (ParamSearchWord == "illustrated")
    Results = new Array("Chp64.html");
  else if (ParamSearchWord == "conveyed")
    Results = new Array("Chp64.html");
  else if (ParamSearchWord == "press")
    Results = new Array("Chp65.html","Chp76.html","Chp812.html","Chp813.html","Chp716.html","Chp717.html","Chp622.html");
  else if (ParamSearchWord == "alt")
    Results = new Array("Chp66.html","Chp77.html","Chp78.html","Chp911.html","Chp631.html");
  else if (ParamSearchWord == "off-hook")
    Results = new Array("Chp69.html","Chp714.html","Chp718.html","Chp615.html");
  else if (ParamSearchWord == "essentially")
    Results = new Array("Chp73.html");
  else if (ParamSearchWord == "company-wide")
    Results = new Array("Chp1.html");
  else if (ParamSearchWord == "look")
    Results = new Array("Chp912.html","Chp716.html");
  else if (ParamSearchWord == "listings")
    Results = new Array("Chp811.html");
  else if (ParamSearchWord == "people")
    Results = new Array("Chp813.html");
  else if (ParamSearchWord == "carlicense")
    Results = new Array("Chp816.html");
  else if (ParamSearchWord == "modified")
    Results = new Array("Chp710.html");
  else if (ParamSearchWord == "refinement")
    Results = new Array("Chp715.html");
  else if (ParamSearchWord == "missed")
    Results = new Array("Chp617.html");
  else if (ParamSearchWord == "unresponsive")
    Results = new Array("Chp411.html");
  else if (ParamSearchWord == "winzip-readable")
    Results = new Array("Chp84.html");
  else if (ParamSearchWord == "avayadiradmin")
    Results = new Array("Chp84.html","Chp85.html");
  else if (ParamSearchWord == "providing")
    Results = new Array("Chp84.html","Chp06.html","Chp349.html","Chp816.html");
  else if (ParamSearchWord == "basic")
    Results = new Array("Chp85.html","Chp88.html","Chp73.html","Chp6.html","Chp812.html");
  else if (ParamSearchWord == "change")
    Results = new Array("Chp85.html","Chp96.html","Chp351.html","Chp48.html","Chp64.html","Chp66.html","Chp74.html","Chp915.html","Chp917.html","Chp815.html","Chp611.html");
  else if (ParamSearchWord == "open")
    Results = new Array("Chp85.html","Chp06.html");
  else if (ParamSearchWord == "4600")
    Results = new Array("Chp85.html","Chp42.html");
  else if (ParamSearchWord == "15")
    Results = new Array("Chp86.html","Chp63.html","Chp814.html","Chp815.html","Chp816.html");
  else if (ParamSearchWord == "9630")
    Results = new Array("Chp86.html","Chp03.html","Chp06.html","Chp12.html","Chp313.html","Chp316.html","Chp328.html","Chp346.html","Chp351.html","Chp357.html","Chp48.html","Chp62.html","Chp63.html","Chp66.html","Chp69.html","Chp217.html","Chp0.html","Chp2.html","Chp6.html","Chp7.html","Chp913.html","Chp610.html","Chp614.html","Chp626.html");
  else if (ParamSearchWord == "sample")
    Results = new Array("Chp88.html","Chp89.html","Chp66.html","Chp810.html","Chp811.html","Chp814.html","Chp716.html");
  else if (ParamSearchWord == "responses")
    Results = new Array("Chp88.html","Chp324.html","Chp5.html","Chp624.html");
  else if (ParamSearchWord == "please")
    Results = new Array("Chp89.html");
  else if (ParamSearchWord == "type")
    Results = new Array("Chp93.html","Chp95.html","Chp06.html","Chp09.html","Chp32.html","Chp33.html","Chp34.html","Chp35.html","Chp39.html","Chp312.html","Chp313.html","Chp314.html","Chp316.html","Chp317.html","Chp319.html","Chp324.html","Chp327.html","Chp328.html","Chp329.html","Chp331.html","Chp332.html","Chp334.html","Chp335.html","Chp336.html","Chp337.html","Chp340.html","Chp342.html","Chp345.html","Chp346.html","Chp347.html","Chp349.html","Chp350.html","Chp351.html","Chp352.html","Chp353.html","Chp356.html","Chp357.html","Chp359.html","Chp360.html","Chp361.html","Chp47.html","Chp52.html","Chp73.html","Chp78.html","Chp212.html","Chp213.html","Chp217.html","Chp3.html","Chp5.html","Chp710.html","Chp711.html","Chp616.html","Chp617.html","Chp618.html","Chp625.html","Chp626.html","Chp630.html","Chp631.html","Chp410.html");
  else if (ParamSearchWord == "payload")
    Results = new Array("Chp314.html");
  else if (ParamSearchWord == "customer")
    Results = new Array("Chp338.html","Chp814.html","Chp618.html","Chp629.html");
  else if (ParamSearchWord == "208")
    Results = new Array("Chp342.html","Chp5.html");
  else if (ParamSearchWord == "originator")
    Results = new Array("Chp349.html");
  else if (ParamSearchWord == "addressable")
    Results = new Array("Chp62.html");
  else if (ParamSearchWord == "163")
    Results = new Array("Chp63.html");
  else if (ParamSearchWord == "missing")
    Results = new Array("Chp73.html");
  else if (ParamSearchWord == "mix")
    Results = new Array("Chp78.html");
  else if (ParamSearchWord == "verified")
    Results = new Array("Chp211.html");
  else if (ParamSearchWord == "introduction")
    Results = new Array("Chp2.html","Chp3.html","Chp4.html","Chp6.html","Chp7.html","Chp8.html","Chp9.html");
  else if (ParamSearchWord == "transducers")
    Results = new Array("Chp2.html");
  else if (ParamSearchWord == "499")
    Results = new Array("Chp5.html");
  else if (ParamSearchWord == "ascading")
    Results = new Array("Chp912.html");
  else if (ParamSearchWord == "300698")
    Results = new Array("Chp011.html");
  else if (ParamSearchWord == "duties")
    Results = new Array("Chp011.html");
  else if (ParamSearchWord == "retry")
    Results = new Array("Chp811.html","Chp411.html");
  else if (ParamSearchWord == "initiates")
    Results = new Array("Chp811.html","Chp716.html","Chp613.html");
  else if (ParamSearchWord == "populate")
    Results = new Array("Chp812.html","Chp814.html","Chp815.html","Chp816.html");
  else if (ParamSearchWord == "teletexterminalidentifier")
    Results = new Array("Chp816.html");
  else if (ParamSearchWord == "punctuation")
    Results = new Array("Chp710.html");
  else if (ParamSearchWord == "exit")
    Results = new Array("Chp710.html");
  else if (ParamSearchWord == "ivalue")
    Results = new Array("Chp710.html","Chp610.html","Chp631.html");
  else if (ParamSearchWord == "thing")
    Results = new Array("Chp710.html");
  else if (ParamSearchWord == "3def")
    Results = new Array("Chp715.html");
  else if (ParamSearchWord == "times")
    Results = new Array("Chp716.html","Chp717.html","Chp411.html");
  else if (ParamSearchWord == "deletes")
    Results = new Array("Chp611.html");
  else if (ParamSearchWord == "cern-linemode")
    Results = new Array("Chp624.html");
  else if (ParamSearchWord == "authname")
    Results = new Array("Chp85.html");
  else if (ParamSearchWord == "initiate")
    Results = new Array("Chp88.html","Chp349.html");
  else if (ParamSearchWord == "left")
    Results = new Array("Chp89.html","Chp99.html","Chp62.html","Chp63.html","Chp64.html","Chp65.html","Chp66.html","Chp69.html","Chp74.html","Chp77.html","Chp810.html","Chp812.html","Chp710.html","Chp611.html","Chp615.html","Chp617.html","Chp631.html");
  else if (ParamSearchWord == "technical1.1")
    Results = new Array("Chp93.html");
  else if (ParamSearchWord == "drawings")
    Results = new Array("Chp94.html");
  else if (ParamSearchWord == "initially")
    Results = new Array("Chp96.html","Chp66.html","Chp710.html");
  else if (ParamSearchWord == "time")
    Results = new Array("Chp06.html","Chp324.html","Chp336.html","Chp349.html","Chp62.html","Chp64.html","Chp66.html","Chp76.html","Chp78.html","Chp215.html","Chp812.html","Chp813.html","Chp716.html","Chp613.html","Chp620.html","Chp412.html");
  else if (ParamSearchWord == "response")
    Results = new Array("Chp06.html","Chp09.html","Chp29.html","Chp38.html","Chp316.html","Chp323.html","Chp331.html","Chp332.html","Chp341.html","Chp349.html","Chp354.html","Chp357.html","Chp360.html","Chp361.html","Chp44.html","Chp52.html","Chp73.html","Chp78.html","Chp212.html","Chp216.html","Chp5.html","Chp811.html","Chp620.html","Chp628.html","Chp630.html","Chp412.html");
  else if (ParamSearchWord == "authenticate")
    Results = new Array("Chp06.html");
  else if (ParamSearchWord == "external")
    Results = new Array("Chp09.html","Chp350.html");

  return Results;
}
